# module Mail::Matchers

### Public Instance Methods

an_attachment_with_filename(filename) click to toggle source

    # File lib/mail/matchers/attachment_matchers.rb, line 7
    def an_attachment_with_filename(filename)
      AttachmentFilenameMatcher.new(filename)
    end

any_attachment() click to toggle source

    # File lib/mail/matchers/attachment_matchers.rb, line 3
    def any_attachment
      AnyAttachmentMatcher.new
    end

have_sent_email() click to toggle source

    # File lib/mail/matchers/has_sent_mail.rb, line 3
    def have_sent_email
      HasSentEmailMatcher.new(self)
    end